[Background]
Image        = steel.png
LeftMargin   = -100
TopMargin    = -80
RightMargin  = -100
BottomMargin = -30
Outside-LeftMargin   = 170
Outside-TopMargin    = 90
Outside-RightMargin  = 180
Outside-BottomMargin = 90

